Download

EnableSymStore is unrecognised for UE 4.19 and above?

I’m creating an installed build of the engine and trying to enable the ‘EnableSymStore’ flag, but the automation tool exits early and says the flag is unrecognised.

I guess it’s changed/moved in 4.19 but I can’t find any info. Any clues on where to look or what it might be?